@charset "SHIFT_JIS";

/* layout
==========================================================*/
#contentAll{
	width:100%;
}

#contentBody{
	width:100%;
	min-width:938px;
}

#contentBodyWrap01{
	width:938px;
	margin:0px auto -3px;
	position:relative;
	background:transparent url(image/contents_body_bg_top.png) no-repeat center top;
	padding:10px 16px 0;
}
#contentBodyWrap02{
	background:transparent url(image/contents_body_bg_bm.png) no-repeat center bottom;
	padding-bottom:10px;
}
#contentBodyWrap03{
	background:transparent url(image/contents_body_bg_ct.png) repeat-y center top;
	padding:12px 12px 40px;
}

#contentBodyBox{
	padding:0 26px;
}

#contentBodyWrap01 ul.bodyParts li{
	display:block;
	width:46px;
	height:46px;
	overflow:hidden;
	text-indent:-9999px;
}
#contentBodyWrap01 ul.bodyParts li.partsTl{position:absolute; top:-4px; left:10px; background:transparent url(image/contents_parts_tl.png) no-repeat left top;}
#contentBodyWrap01 ul.bodyParts li.partsTr{position:absolute; top:-4px; right:10px; background:transparent url(image/contents_parts_tr.png) no-repeat left top;}
#contentBodyWrap01 ul.bodyParts li.partsBl{position:absolute; bottom:-4px; left:10px; background:transparent url(image/contents_parts_bl.png) no-repeat left top;}
#contentBodyWrap01 ul.bodyParts li.partsBr{position:absolute; bottom:-4px; right:10px; background:transparent url(image/contents_parts_br.png) no-repeat left top;}

#contentBodyBox div.editArea{
	margin-bottom:15px;
}

/* ==========================================================
Device 640
==========================================================*/
@media (max-width: 640px) {
#contentAll{
	width:auto;
}

#contentBody{
	width:auto;
	min-width:312px;
}

#contentBodyWrap01{
	width:310px;
	background:transparent url(image/contents_body_bg_top_sp.png) no-repeat center top;
	padding:10px 0 0;
}
#contentBodyWrap02{
	background:transparent url(image/contents_body_bg_bm_sp.png) no-repeat center bottom;
	padding-bottom:10px;
}
#contentBodyWrap03{
	background:transparent url(image/contents_body_bg_ct_sp.png) repeat-y center top;
	padding:10px 15px 20px;
}

#contentBodyBox{
	padding:0 0px;
}

#contentBodyWrap01 ul.bodyParts li{
	display:block;
	width:23px;
	height:23px;
	overflow:hidden;
	text-indent:-9999px;
}
#contentBodyWrap01 ul.bodyParts li.partsTl{position:absolute; top:2px; left:1px; background-size:18px 18px;}
#contentBodyWrap01 ul.bodyParts li.partsTr{position:absolute; top:2px; right:-4px; background-size:18px 18px;}
#contentBodyWrap01 ul.bodyParts li.partsBl{position:absolute; bottom:-5px; left:1px; background-size:18px 18px;}
#contentBodyWrap01 ul.bodyParts li.partsBr{position:absolute; bottom:-5px; right:-4px; background-size:18px 18px;}
}